AirPort Utility Update Addresses Stability Issues

| Product News

AirPort UtilityApple released AirPort Utility 5.5.3 on Tuesday to address stability-related issues. The update fixes a problem where the application could crash when configuring a Basestation or Time Capsule.

The update requires Mac OS X 10.5.7 or newer, and is available via Apple’s Software Update application, or as a downloadable installer at the Apple Support Web site.

Sign Up for the Newsletter

Join the TMO Express Daily Newsletter to get the latest Mac headlines in your e-mail every weekday.

No Comments

Log-in to comment